<template>
  <div class="drop-down"></div>
</template>

<script lang="ts" setup>
const list = [
  {
    label: "Danish",
    subLabel: "Dansk",
    value: "danish",
  },
];
</script>

<style>
.drop-down {
  @apply w-64 h-20 shadow-xl relative bg-white;
}
</style>